@font-face {
    font-family: "set-one";
    src:url("fonts/set-one.eot");
    src:url("fonts/set-one.eot?#iefix") format("embedded-opentype"),
    url("fonts/set-one.woff") format("woff"),
    url("fonts/set-one.ttf") format("truetype"),
    url("fonts/set-one.svg#set-one") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0!important;
}

.sl-hidden {
    display: none!important;
}

/* ------ ICONS ------ */

.sl-icon:before {
    font-family: "set-one" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    display: block;
    margin-top: 2px;
}

.sl-icon-list:before {content: "\62";}
.sl-icon-grid:before {content: "\63";}
.sl-icon-comment:before {content: "\64";}
.sl-icon-info:before {content: "\61";}
.sl-icon-wheel:before {content: "\65";}
.sl-icon-share:before {content: "\66";}
.sl-icon-speed:before {content: "\67";}
.sl-icon-external:before {content: "\6d";}

/* ------ LOGO ------ */

#slplayer .sl-logo {
    display: block;
    position: absolute;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    z-index: 10;
}
#slplayer .sl-logo img {
    width: 100%;
}
.sl-fill #slplayer .sl-logo.sl-logo-rt {
    top: 10%;
    right: 3%;
}
.sl-fill #slplayer .sl-logo.sl-logo-lb {
    bottom: 10%;
    left: 3%;
}
.sl-fill #slplayer .sl-logo.sl-logo-rb {
    bottom: 10%;
    right: 3%;
}
.sl-fill #slplayer .sl-logo.sl-logo-lt {
    top: 10%;
    left: 3%;
}

/* ------ PLAYER ------ */
#slplayer {
    max-width: 100%;
    max-height: 100vh;
    cursor: pointer;
}
.sl-fill #slplayer video {
    /* Make video to at least 100% wide and tall */
    min-width: 100%;
    min-height: 100%;

    /* Center the video */
    position: absolute;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%,-50%);
}
/* Setting width or height to auto prevents the browser from stretching or squishing the video */
.sl-fill.sl-fill-horizontal #slplayer video {
    height: auto!important;
}
.sl-fill.sl-fill-vertical #slplayer video {
    width: auto!important;
}

/* ------ BUTTONS ------ */

.sl-player-buttons {
    position: absolute;
    left: auto;
    z-index: 40;
    right: 10px;
    top: 40px;
    width: 30px;
    display: block;
}
.sl-ui-icons-none .sl-player-buttons {
    display: none;
}
.sl-player-button {
    height: 30px;
    width: 30px;
    cursor: pointer;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.65);
    padding: 0;
    margin-top: 10px;
    line-height: 28px;
    overflow: hidden;
    border-radius: 3px;
    opacity: 0;
    color: #FFFFFF;
}
.sl-player-button img {
    border: 0;
    vertical-align: middle;
}

.sl-player-button.sl-active {
    opacity: 1;
}

.sl-ui-icons-left .sl-player-buttons {
    right: auto;
    left: 10px;
}

.sl-bloc li.sl-active,
.sl-bloc li.active,
.sl-player-button.sl-active {
    background-color: #666666 !important;
}
#sl-description a {
    color: #666666;
}

/* ------ BLOCS ------ */

.sl-bloc {
    z-index: 50;
    background-color: rgba(0, 0, 0, 0.65);
    position: absolute;
    left: auto;
    right: 40px;
    top: 50px;
    color: #ffffff;
    padding: 1em;
    overflow-x: hidden;
    overflow-y: auto;
    border-radius: 3px;
    max-width: 80%;
    max-height: 80%;
}

.sl-ui-icons-left .sl-bloc {
    right: auto;
    left: 40px;
}

.sl-bloc ul {
    padding: 0;
    margin-bottom: 0;
}

.sl-bloc li {
    padding: 0.2em;
    cursor: pointer;
}
.sl-bloc li:hover {
    background-color: #555555;
}

#sl-description a {
    text-decoration: underline;
}

#sl-chapters li {
    padding-left: 2em;
}
.sl-chapter-item, .sl-subtitle_deep_links-item {
    clear: both;
    cursor: pointer;
    display: table-row;
}
.sl-subtitle_deep_links-item div {
    display: table-cell;
    padding: 0.2em;
}
.sl-chapter-item .sl-chapter-img {
    width: 57px;
    display: table-cell;
    vertical-align: middle;
    padding: 0.25em 0.5em 0.25em 0;
}
.sl-chapter-text {
    display: table-cell;
    vertical-align: middle;
}
#sl-chapters-filter, #sl-subtitle_deep_links-filter {
    text-align: right;
}
#sl-share {
    min-width: 400px;
}
#sl-share textarea {
    width: 100%;
    min-height: 5em;
}
#sl-share ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#sl-share li {
    display: inline-block;
    margin: 5px;
    text-align: center;
}
#sl-share li a {
    text-decoration: none;
}
.sl-share-icon {
    color: #ffffff;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.sl-share-icon:before {
    font-family: "set-one" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    display: block;
    margin-top: 2px;
}
.sl-share-icon-fb:before {content: "\68";}
.sl-share-icon-tw:before {content: "\6b";}
.sl-share-icon-tb:before {content: "\6c";}
.sl-share-icon-gp:before {content: "\69";}
.sl-share-icon-ln:before {content: "\6a";}


#sl-mosaic {
    min-width: 400px;
    max-width: 96%;
    min-height: 80px;
}
#sl-mosaic .sl-mosaic-content a {
    display: block;
    float: left;
    color: #ffffff;
}
.sl-mosaic-picture {
    transform: scale(2);
    border: #ffffff solid 2px;
    box-sizing: border-box;
}

.sl-meta-title {
    border-bottom: solid 1px;
    margin-bottom: 1em;
}

.sl-meta-credits {
    border-top: solid 1px;
    margin-top: 1em;
    padding-top: 0.1em;
    text-align: right;
}

#sl-no-click {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 30;
    cursor: default;
}

/* ------ LANDING PAGE ------ */
body.landing {
    background: no-repeat fixed center center;
    background-size: contain;
}
.landing #landing-link {
    background: url("/secure/player/imgs/play.png") no-repeat center center;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -60px;
    margin-top: -60px;
}

/* ------ m#1618 ------*/
#deployJavaPlugin {
    display: none;
}
